Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfPolyRectangle_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord * | TL
wmfD_Coord * | BR
unsigned int | count
float | width
float | height

## Field Documentation

wmfD_Coord* _wmfPolyRectangle_t::BR

unsigned int _wmfPolyRectangle_t::count

wmfDC* _wmfPolyRectangle_t::dc

float _wmfPolyRectangle_t::height

wmfD_Coord* _wmfPolyRectangle_t::TL

float _wmfPolyRectangle_t::width

The documentation for this struct was generated from the following file:

- ipa.h